import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LaunchThreesixtyDashboardComponent } from './launch-threesixty-dashboard.component';

describe('LaunchThreesixtyDashboardComponent', () => {
  let component: LaunchThreesixtyDashboardComponent;
  let fixture: ComponentFixture<LaunchThreesixtyDashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LaunchThreesixtyDashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LaunchThreesixtyDashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
